POST
https://api.examplary.ai/question-bankAdd a question to the question bank in the current workspace.
Request body
questionobjectrequired
settingsobject
Subject, student level and language of the exam the question comes from, so the bank can be filtered on them.
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
User roles
This endpoint requires the teacher, admin, or owner role to be present.
OAuth scopes
This endpoint requires the question-bank:write scope to be present.